org.bouncycastle.cms.test

## Class CMSSampleMessages

- java.lang.Object
- - org.bouncycastle.cms.test.CMSSampleMessages

    public class CMSSampleMessages
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CMSSampleMessages()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CMSSampleMessages

    public CMSSampleMessages()